Hi all,

Just had this problem and came up with what looks like a fix to it.

The problem is that the GEM_PATH isn't pointing to the location that ruby 1.9.2 is installing the gems into.

you...